/*remove after testing*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.history,
.team,
.gallery,
.news,
.contact {
  width: 100%;
  padding: 100px 0;
}

header {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  z-index: 500;
  -webkit-box-shadow: 0 2px 10px #cecece;
          box-shadow: 0 2px 10px #cecece;
  padding: 15px 0 8px 0;
  background: #fcc100;
}

.branding {
  background: url("../images/Football.svg")
    no-repeat;
  width: 150px;
  height: 60px;
  float: left;
  margin-left: 0px;
  display: block;
  text-indent: -999em;
  overflow: hidden;
  
  direction: ltr;
}

nav {
  margin-top: 20px;
  float: right;
  
}
nav ul {
  list-style-type: none;
  text-align: right;
  margin-right: 0px;
}
nav li {
  font-family: "Exo 2", sans-serif;
  font-weight: 700;
  font-size: 0.8em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  display: inline-block;
  padding-left: 20px;
  cursor: pointer;
}
nav li a:link {
  color: #091c5a;
  text-decoration: none;
}
nav li a:visited {
  color: #091c5a;
  text-decoration: none;
}
nav li a:hover {
  color: #ff6600;
  text-decoration: none;
}
nav li a:active {
  color: #ff6600;
  text-decoration: none;
}

.headroom {
  -webkit-transition: -webkit-transform 200ms linear;
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
}

.headroom--pinned {
  -webkit-transform: translateY (0%);
          transform: translateY (0%);
}

.headroom--unpinned {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.slide img {
  padding: 50px 0 50 0;
  height: 1000px;
  border: block;
  line-height: 1px;
  margin-top: 50px;
}


/* Use Roboto for CodePen Lessons.
font-family: 'Roboto', sans-serif;
*/
/* Buttons */
.buttons {
  width: 100%;
  padding: 100px 0;
  background-color: #94ddff;
  float: left;
  margin-top: 30px;
}



.send-btn.hvr-grow {
  float: right;
  margin-top: 25px;
}
/* You need this for the buttons */

.button-holder {
  text-align: center;
}

.button {
  display: inline-block;
  padding: 0 25px;
  background-color: #7dbbe6;
  text-align: center;
  font-size: 20px;
  line-height: 47px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
}

.button:link {
  color: #ffffff;
  text-decoration: none;
}

.button:hover {
  background-color: #7199b3;
}

.send-btn {
  display: inline-block;
  width: 70px;
  height: 20px;
  background-color: #1e9858;
  text-align: center;
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  font-size: 0.6em;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  color: #fff;
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
  margin-top: 20px;
}

.send1-btn {
  display: inline-block;
  width: 70px;
  height: 20px;
  background-color: #1e9858;
  text-align: center;
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  font-size: 0.6em;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  color: #fff;
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
  margin-top: 20px;
}


section.module2.content {
  padding: 100px 0;
  background: #fcc100;
}

section.module2.content img {
  margin-right: 20px;
}


.home-content h1 {
  text-align: center;
  margin-top: -50px;
  margin-bottom: 50px;
  font-family: "Inknut Antiqua", serif;
  font-weight: 700;
  font-size: 2em;
  
}

.home-content p {
  margin-top: 25px;
  font-family: "Exo 2", sans-serif;
  font-weight: 400;
	font-size: 17.5px;
}



/* Parallax start 1929 and 1971 info start*/


section.module.parallax {
  height: 900px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}


section.module.parallax-1 {
  background-image: url("../images/para1%202.jpg");
  background-color: #c95347;
  margin-top: -20px;
}

section.module3.content {
  padding: 100px 0;
  background-color: #fff;
  height: 800px;
}


/* Parallax ends  */




/* Parallax 2 and 3*/


section.module.parallax-2 {
  background-image: url("../images/para2.jpg");
  background-color: #58595b;
  margin-top: 0px;
}



section.module.parallax-3 {
  background-image: url("../images/papa3.jpg");
  margin-top: 1200px;
}


@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }

  section.module.parallax h1 {
    font-size: 96px;
  }
}

@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 19px;
  }
}
/* Parallax ends */



/* Gallery start 1 */

* { -webkit-box-sizing: border-box; box-sizing: border-box; }

body { font-family: sans-serif; background: black; }

.carousel {
  background: #fcc100;
  
}
.products {
  
  padding: 100px 0;
  background: white;
  
}

.products h2{
  
  font-size: 20px;
  text-align: left;
  margin-top: -50px;
  margin-bottom: 50px;

}


.products h1{
  
  text-align: center;
  margin-top: -50px;
  margin-bottom: 50px;
	 font-size: 2em;
}

.carousel-cell {
  width: 40%;
  height: 420px;
  margin-right: 15px;
  background: white;
  opacity: 80%;
  counter-increment: carousel-cell;
  text-align: center;
  
}

.carousel-cell p{
  margin-top: 20px;
}

.carousel-cell img {
  width: 300px;
  max-height: 300px; 
  margin-top: 10px;
}

.products2 {
  
  padding: 100px 0;
  background: white;
  
}


.products2 p1 {
  margin-top: 200px;
  
}
.products2 h2{
  
  font-size: 20px;
  text-align: left;
  margin-top: -50px;
  margin-bottom: 50px;
}


.carousel2 {
  background: #fcc100;
  
}
.products2 {
  
  padding: 100px 0;
  background: white;
  
}

.products h2{
  
  font-size: 20px;
  text-align: left;
  margin-top: -50px;
  margin-bottom: 50px;
}

.carousel2-cell {
  width: 40%;
  height: 420px;
  margin-right: 15px;
  background: white;
  counter-increment: carousel-cell;
  text-align: center;
  
}


.carousel2-cell img {
  width: 300px;
  max-height: 300px; 
}




/* end gallerys hide away */


#gallery {
  width: 100%;
  padding: 100px 0;
  background-color: #fcc100;
  opacity: 0.3em;
  float: left;
}

.red {
  width: 300px;
  height: 260px;
  background: #2e97de;
}

.boxgrid h3 {
  margin: 10px 10px 0 10px;
  color: #fff;
  font: 18pt Arial, sans-serif;
  letter-spacing: -1px;
  font-weight: bold;
	
}

.boxgrid {
  width: 300px;
  height: 260px;
  float: left;
  background: #161613;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

.boxgrid img {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  
}

.boxgrid p {
  padding: 0 10px;
  color: red;
  font-weight: bold;
  font: 10pt "Lucida Grande", Arial, sans-serif;
}

.boxcaption {
  float: left;
  position: absolute;
  background: #000;
  height: 100px;
  width: 100%;
  opacity: .8;
}

.boxgrid a {
  color: #fff;
  text-decoration: none;
}

.captionfull .boxcaption {
  top: 260px;
  left: 0;
}


.caption .boxcaption {
  top: 220px;
  left: 0;
}


.row {
  float: left;
  margin-top: 20px
}

#gallery h1{
  text-align:center;
  margin-top: -50px;
	margin-bottom: 50px;
	 font-size: 2em;
}

#gallery h2{
  text-align:left;
  font-size: 20px;
  margin-top: 50px;
}


#gallery1 h1{
  text-align:center;
  margin-top: -50px;
	 font-size: 2em;
}

#gallery1 h2{
  text-align:left;
  font-size: 20px;
  margin-top: -150px;
}


#gallery1 {
  width: 100%;
  padding: 100px 0;
  background-color: #fcc100;
  opacity: 0.3em;
  float: left;
}


#gallery1 h3{
	margin-top: 25px;
}





.top img {
  width: 300px;
  height: 300px;
}
/* Text for hide away */

.allstats img {
  
  margin-bottom: 25px;
}

.allstats iframe {
  
  margin-bottom: 25px;
}

.allstats h1{
  
 text-align:center;
	padding-top: 50px;
	font-family: "Inknut Antiqua", serif;
  font-weight: 700;
	margin-bottom: 50px;
	 font-size: 2em;
  
}

.allstats {
  
  background: white;
  margin-top: -50px;
  
}

.allstats p {
  text-align: center;
  margin-top: 100px;
	font-size: 17.5px;
 
  
}


.send1-btn.hvr-grow {
  float: right;
  margin-top: 25px;
}



/* excursions */

.excursions {
  
  width: 100%;
  padding: 0px 0;
  text-align: center;
  background-color: white;
	padding-top: 25px;
}


.excursions h1 {
  
   text-align:center;
	font-family: "Inknut Antiqua", serif;
  font-weight: 700;
	 font-size: 2em;
  
}


.ticket h3 {
  margin-top: 25px;
  font-size: 16px;
  text-decoration: none;
  
}




.ticket img {
  margin-top: 20px;
  margin-bottom: 0px;
}

.ticket {
  width: 460px;
  height: 238px;
  padding: 30px 65px;
  text-align: center;
  background: url('../images/ticket.svg') no-repeat;
  margin-bottom: 25px;
  background-color:  #fcc100;
}

.soccer-icon {
  height: 40px;
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
   transition: transform .5s ease-in-out;
   transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  
}

.soccer-icon:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);

}
 

/* Use Roboto for CodePen Lessons.
font-family: 'Roboto', sans-serif;
*/
/* Buttons */
.buttons {
  width: 100%;
  padding: 100px 0;
  background-color: #94ddff;
  float: left;
  margin-top: 30px;
}



.send2-btn.hvr-grow {
  float: right;
  margin-top: 0px;
}
/* You need this for the buttons */

.button-holder {
  text-align: center;
}

.button {
  display: inline-block;
  padding: 0 25px;
  background-color: #7dbbe6;
  text-align: center;
  font-size: 20px;
  line-height: 47px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
}

.button:link {
  color: #ffffff;
  text-decoration: none;
}

.button:hover {
  background-color: #7199b3;
}

.send2-btn {
  display: inline-block;
  width: 70px;
  height: 20px;
  background-color: #1e9858;
  text-align: center;
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  font-size: 0.6em;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  color: #fff;
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
  margin-top: 20px;
}

/* feedback starts*/


/*-----footer--------*/

footer {
  width: 100%;
  overflow: hidden;
  margin-top: 0;
  text-align: center;
  background-color: #fcc100;
  position: absolute;
  
}

footer a:link {
  color: #7f7f7f;
  text-decoration: none;
  outline: 0;
  
}

footer a:visited {
  
   color: #7f7f7f;
  text-decoration: none;
  outline: 0;
}

footer a:hover {
   color: #ffffff;
 
  
}

footer a:active {
  
   color: #ffffff;
  
}


.fa-facebook,
.fa-instagram,
.fa-snapchat,
.fa-google,
.fa-twitter {
  
  font-size: 2em;
  line-height: 1.2;
  color: #000000;
   
}

.copyright {
  
  background-color: #fcc100;
  width: 100%;
  color: #959595;
  padding: 25px 0;
	
  
}

#footer-nav {
  overflow: hidden;
  clear: both;
  text-align: center;
  padding: 50px 0;
	
 
  
}

.copyright p {
  margin-top: -30px;
  text-align: center;
}

#footer-nav p {
  
  color: #ffffff;
  margin: 0;
	
}






